/* menu styles */

#menu1 {
	width: 900px;
	height: 50px;
	margin-left:30px;
	padding: 0;
	background: url(../images/menu.png) no-repeat left center;
	clear:both;
} 

#menu1 ul {
	list-style: none;
	margin: 0;
	padding: 0;
} 

#menu1 ul li {
	display: inline;
	margin: 0px;
} 

#menu1 ul li a {
	height:50px;
	display: block;
	float: left;
	padding: 15px 12px 0 15px;
	font: bold 14px Arial;
	color: #FFF;
	text-decoration: none;
	background: url(../images/separateur.png) no-repeat right center;
} 

#menu1 ul li a:hover {
	color:#000;
	background: url(../images/hover.png) repeat-x left top;
}

#menu1 ul li#actif a {
	color: #000;
	background: url(../images/hover.png) repeat-x left top;
}

#menu1 ul li a:active {
	color: #FFFFFF;
	background: url(../images/click_menu.png) repeat-x left top;
}

